*, html, body { margin:0; padding:0; outline: 0; font-family: 'Century Gothic', Arial, Helvetica, sans-serif}
body { background: #eee;font-size: 14px}
html > .in {  padding-top:150px}

a {text-decoration: none;color: /*#01C6D9*/#4C8BA2}
a:hover {text-decoration: underline}

#h {background: #fff; background-color:rgba(255,255,255,0.8);height: 90px;border-top: 2px solid #4C8BA2}
.in #h{ height:64px}
.sh {width: 720px;margin:0 auto;padding: 20px 0}
.in #h .sh {padding: 10px 0}
#blue { background: /*#01C6D9*/#60BBDB;border: dashed rgba(0, 0, 0, 0.6);border-width: 1px 0}
#blue .sh {border: dashed /*#01C6D9*/#60BBDB;border-width: 0 1px;background: /*#00A6B8*/#4C8BA2}
#blue .sh form {margin:0 20px}
#f { font-size:12px;text-align:right;margin: 0 auto 40px auto;padding:0 }

.fixed {width: 100%;position: fixed;top:0;z-index:90000000}

.tx, .txx, .txx *{ -moz-transition: all 0.2s ease-in-out 0s;  -webkit-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s}

.i { line-height: 1.6em;text-align: justify; padding: 20px; border: 1px dashed rgba(0,0,0,0.4);box-shadow: 0 0 5px #ccc;
    margin-bottom: 20px;color:#333;font-size:1em;cursor:default;background: #fff; font-family: Georgia, serif}
.i strong {font-family: 'Century Gothic', Arial, Helvetica, sans-serif; }
.i.b {font-size: 1.2em;background:#FAFFBD}
.i.w {/*background:#FDFC9B;*/background:#FAFFBD;margin-bottom: 20px; padding:10px 20px}
.i.f {font-family: 'Century Gothic', Arial, Helvetica, sans-serif;/*background: #DBF761;*/margin-bottom: 0;padding:10px 20px}
.i._1 strong {font-size: 16px}
.i.ft {border: solid #60BBDB !important;
border-width: 0 4px 0 4px !important}

.i:hover { color:#000 !important;box-shadow: 0 0 10px #aaa;border-color:rgba(0,0,0,0.6)}

.i.ft li {
    border-bottom:1px dashed #ccc;margin-bottom: 5px;list-style: none;text-transform: uppercase
}
.i.ft li a {float:right;font-weight: bold;text-transform: none}

#h h1 {font-size: 3.2em;font-weight: normal;display: inline;letter-spacing: -0.04em;float: left;line-height: 1em}
.in #h h1 {font-size:2.4em;line-height: 1.2em}
#h h1 a{color: #333 !important;text-decoration: none !important}

.beta {color:#F89406;font-weight: normal !important;font-size: 0.3em;letter-spacing: 0;margin-left: 2px}

#h ul {float:right}
#h li {list-style: none;display:inline;font-size: 1em}
#h li a, .find {padding: 5px;text-align: center;color:#333;
      border: 1px solid transparent;text-transform: uppercase}
.in #h li a, .find {padding: 4px;font-size:0.9em}
.find {width:60px;background-color:transparent;border-radius: 0;cursor:pointer}
li a:hover, .find:hover {color: #01C6D9 !important}
li.light a {font-weight: bold;padding:4px 8px;margin-left: 4px;color:/*#01C6D9*/#4C8BA2 !important}
.find:hover {text-decoration: underline;border-color:transparent !important}
.find.txt {width:160px;border-color:#333 !important;color:#333 !important;text-transform: none !important;
     border-radius: 3px;text-align: left;cursor:text;text-decoration: none}

code {color: #fff;font-family: 'Century Gothic', Arial, Helvetica, sans-serif;background: /*#01C6D9*/#60BBDB;font-weight: bold;display: inline-block;border: 1px dashed #333}

input,textarea {border: 2px solid #eee;padding:8px;border-radius: 3px;background-color: #F6F6F6;box-shadow: 0 0 2px #000}
input:hover, input:focus, textarea:hover, textarea:focus {background-color:#fff !important}



button, a.button {height: 42px;background: #F89406;color: #f8f8f8;cursor: pointer;
font-weight: bold;
/*background-image: -moz-linear-gradient(top, #FBB450, #F89406);background-image: -webkit-linear-gradient(top, #FBB450, #F89406);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBB450', endColorstr='#F89406', GradientType=0);*/
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
border: dashed 1px;border-color: #F89406 #F89406 #AD6704;border-collapse: collapse;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);border-radius: 3px;text-transform: uppercase}
form button {box-shadow: 0 0 2px #000}
button:hover, a.button:hover  {border:1px dashed #333}

input.url, textarea.url {
padding: 8px 8px 8px 30px;
background: #F6F6F6 12px 14px no-repeat;
float: left;border-width: 2px
}
input.url {width: 432px;font-size:16px;}
textarea.url {width:634px !important;margin-bottom:16px;display:none}

#form button {float:left;margin-left: -3px;}

.comment {color: #EEE;margin: 10px 0 0 36px}

.panel {border:1px dotted #aaa;border-right: 2px solid #60BBDB;padding: 0px 20px;margin-bottom: 20px;background: #fff;box-shadow: 0 1px 4px #DDD}
.panel:hover {border-color:#01C6D9;box-shadow: 0 1px 2px #ccc}
.edit {}
.in .panel:hover .edit {display:inline !important}
.cancel {display:inline !important}
.panel input.shortly {font-size: 20px;box-shadow: none;
border: solid #60BBDB;border-width: 0 0 0 6px;
background: transparent !important;
padding: 10px 20px;color:#444;
cursor: copy;margin-left: -20px;
margin-right: 10px;border-radius: 0;width: 60%;font-weight: bold
}
.in .panel input.shortly {font-size:16px;padding: 8px 20px}
.panel:hover input.shortly{box-shadow: 1px 1px 1px #CCC;color: #F89406;;font-weight: bold}
.panel .childs {margin:10px 0px;display:none;word-wrap:break-word}
.panel .childs a {background: 2px 2px no-repeat;padding:2px 1px 2px 22px;display:block;font-size: 0.8em;color:#00707C}

.panel .childs div a{margin-right:0 !important;display:inline}
.panel .childs div {margin-right: 12px}

.panel .time {font-size:11px;width:60px;position: absolute;margin-left: 716px;margin-top:2px;color: #aaa}
.panel:hover .time {color:#333}  
.panel.group input.shortly {border-left-color:#F89406}
@media only screen and (max-width: 880px) { .panel .time {
                                                        display: none;
                                                    }}

.panel.burn {outline: 2px solid #DBF761;}

.expand_group {font-size: 16px;float: right;margin-right: 10px;margin-top: 6px;}
.in .expand_group {display:block}

a.close { text-decoration: none;float: right;line-height: 0;margin-top: 18px;font-size: 20px;}
a.close:hover {color:red}

.min {color:#333;font-weight: bold}

h2 {margin-bottom: 20px;padding:10px 20px; font-weight: normal;background: #fff;color:#4C8BA2;
    border-width: 0 2px 0 2px;font-weight: bold}

#blue label { color:#eee;text-transform: uppercase;font-size:0.9em;font-weight: bold}

fieldset input { padding:2px }
#min_options {margin-top: 20px;padding-top:20px;border:none;display:none;text-align: left;border-top:1px dashed #ddd}

input.url, textarea.url,.panel .childs a {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAABeklEQVR42o1Svy9DURR+RIT4ERIDEhOxCSaLxOBPEH+CmCwmBgkGCxaDxSAR9L2rjZgMSCOiMbS997V5iYTk9bxXNK0uNiSu7/a9JxV9jeHk3HvO+b7zU5NShsrh3UOnIWjH4M6jIZwME87iqpSNyhcKOk4+9zDumABIAL6U9mUlFHhgFtoCELJdR7JPAyztTikC2F9DgQjeAOgdgTFmFduVjSXcViboDaV/xOOyqSYQAVdRkRuPmu4Es6xm2BoMTnt+BRe/MyqnmZtBwFwk7fQjaAsidU6z0Ot+f0WWcod+gEcZ6obxBlLW0/lRsG4G7D7JC94llnFHgkSVQcCRqrALmjdMWvYmSZfMsnsZp1v0eq5nncHqdjQYtz12Spzdlzq8P0VjyVwfiBZUC7XmoPnLldWMyDYJu4BeC9uzFuzrxKTpfdtuwX/XGwQVTrndFQpU5QTXofbkT6/MuD1W7xwrawBgSY0a2T7VDnWRH64H+nM56iKU/o98A77cRHxst6kJAAAAAElFTkSuQmCC)
}

.error {font-weight: bold}

@media only screen and (max-width: 720px) { 
    .in .fixed { position:relative !important } 
    body.in {padding-top: 0 !important} 
    .sh {width: 100%}
    #blue .sh {border:none}
    input.url, textarea.url {background-image: none;padding:10px 0;width: 99%}
}